From SonOfEcomail server
Received: by stardust.acorn.co.uk (5.51/Ai1.7)
	id AA22001; Thu, 16 May 91 06:19:42 BST
Received: from oak.acorn.co.uk by acorn.co.uk (4.1/Am29)
	id AA26507; Thu, 16 May 91 06:21:43 BST
Date: Thu, 16 May 91 06:20:58 +0100
From: ddevorchik (David "dizzy" De Vorchik)
To: JCoxhead
Subject: PDriver_DeclareFont
Message-Id: <283224CA@ddevorchik>


Jonathan,

When you are issuing PDriver_DeclareFont you should check to see if it
is actually supported by the printer driver.  

This can be done by checking bit 29 of the features word returned by
PDriver_Info, if this bit is set then the printer driver supports
PDriver_DeclareFont.

--dizzy

